#This is auto generated scenario configuration file created by UI from JSON file. You should not manually edit this file as this gets replaced by UI when any change done from UI.
#lastModifedTime: 26/05/2023 05:21:17
#lastModifiedBy: cavisson
SCHEDULE ALL Start START IMMEDIATELY
SCHEDULE ALL RampUp RAMP_UP ALL RATE 120 M LINEARLY
SCHEDULE ALL Stabilize STABILIZATION TIME 0
SCHEDULE ALL Duration DURATION SESSIONS 1 1
SCHEDULE ALL RampDown RAMP_DOWN ALL IMMEDIATELY
DEBUG_TRACE 1
ENABLE_ALERT 0
G_DISABLE_ACCEPT_ENC_HEADER ALL 1
G_PAGE_THINK_TIME ALL ALL 3 2000 5000
G_SERVER_HOST ALL 10.10.30.2:8080 10.10.30.2:8080 -
G_DISABLE_UA_HEADER ALL 1
G_DISABLE_ACCEPT_HEADER ALL 1
G_CONTINUE_ON_PAGE_ERROR ALL ALL 1
PROF_PCT_MODE NUM
G_GET_NO_INLINED_OBJ ALL 1
G_MODULEMASK ALL HTTP
G_SESSION_PACING ALL 2 0 50000
G_OVERRIDE_RECORDED_THINK_TIME ALL ALL 1
G_VUSER_TRACE ALL 2
CHECK_GENERATOR_HEALTH 0
G_LOGGING ALL 3 0
G_SCRIPT_RUNLOGIC G1 runlogic
SGRP G1 NA NA Internet 0 samples/HTTP/CavTours 10
G_DEBUG ALL 4
TNAME Cav_Tours_Scenario_Debug_Test
